.col-md-12 {
	width: 100%;
}

.gkn-content a {
	font-weight: bold;
	color: #666666;
}

.gkn-content a:visited {
	font-weight: bold;
	color: #AAAAAA;
}

.gkn-iframe {
	margin: 0;
	padding: 0;
	height: 640px;
	width: 100%;
	display: block;
	border: none;
}

.gkn-fptitle {
	font-weight: bold;
	font-size: 13px;
}

.gkn-fplogo-l, .gkn-fpsubcont.gkn-fpsub-l > a > .gkn-logo-sub {
	float: left;
	padding-top: 0px;	
	padding-bottom: 6px;
	padding-right: 8px;
}

.gkn-fplogo-r, .gkn-fpsubcont.gkn-fpsub-r > a > .gkn-logo-sub {
	float: right;
	padding-top: 0px;	
	padding-bottom: 6px;
	padding-left: 8px;
}

.gkn-fpsubcont {
	line-height: 16px;
	font-size: 12px;
	color: rgb(51, 51, 51);
}

.gkn-fpsubcont > br {
	display: none !important;
}

.gkn-fpsubcont > .bg-info {
	margin-top: auto;
	font-size: 14px;
}

.gkn-fpsubcont a {
	font-weight: bold;
	color: rgb(51, 51, 51);
}

.gkn-fphr {
	width: 560px;
	height: 1px;
	border: 0;
	background-color: #AAAAAA;
}

.gkn-locbox {
	width: auto; 
	height: 50px; 
	margin: auto;
	border-width: 2px;
	border-style: solid;
	border-color: #AAAAAA;
	padding: 5px;
}

.gkn-stext {
	font-size: 9px;
}

.gkn-cprt {
	color: #AAAAAA;
	font-weight: bold;
	font-size: 9px;
}

.gkn-cprt a {
	text-decoration: none;
	color: #AAAAAA;
}

.gkn-footer {
	color: #DDDDDF;
	font-size: 9px;
	font-weight: bold;
}

.gkn-footer a {
	text-decoration: none;
	color: #DDDDDF;
}

a {
	text-decoration: none;
	color: #666666;
}

a:hover {
	text-decoration: underline;
}

body, div {
	background-color: #DDDDDF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: myriad-pro,Verdana,Arial,Calibri,Geneva,Helvetica,Garamond,sans-serif;	
	font-size: 16px;
}

html, body, iframe {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	display: block;
	border: none;
}

table, .gkn-content {	
	text-align: justify;
	font-size: 12px;	
}